
#loginReg {
	background:	#F0F8FF;
	margin-top: 10px;
	border: 2px solid black;
	padding: auto;
	text-align: center;
}

.logRegForms {	
	margin: 30px 30px 30px 30px;
	padding: 5px;
	border: 1px solid gray;
	display: inline-block;
}

